#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 comonad
version:              5.0.8
visibility:           public
id:                   comonad-5.0.8-Hep62HmhIUd3x0Q4bKCaUN
key:                  comonad-5.0.8-Hep62HmhIUd3x0Q4bKCaUN
license:              BSD-3-Clause
copyright:
    Copyright (C) 2008-2014 Edward A. Kmett,
    Copyright (C) 2004-2008 Dave Menendez

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/comonad/
synopsis:             Comonads
description:          Comonads.
category:             Control, Comonads
abi:                  4cf7871f46a54fd29d103cc084ae16c3
exposed:              True
exposed-modules:
    Control.Comonad Control.Comonad.Env Control.Comonad.Env.Class
    Control.Comonad.Hoist.Class Control.Comonad.Identity
    Control.Comonad.Store Control.Comonad.Store.Class
    Control.Comonad.Traced Control.Comonad.Traced.Class
    Control.Comonad.Trans.Class Control.Comonad.Trans.Env
    Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
    Control.Comonad.Trans.Traced Data.Functor.Composition

import-dirs:          /usr/lib/ghc-9.8.2/site-local/comonad-5.0.8
library-dirs:         /usr/lib/ghc-9.8.2/site-local/comonad-5.0.8
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/comonad-5.0.8
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/comonad-5.0.8
hs-libraries:         HScomonad-5.0.8-Hep62HmhIUd3x0Q4bKCaUN
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace
    distributive-0.6.2.1-5kfxdhHVQRS4AIEXvdtIhn
    indexed-traversable-0.1.3-YTWcgs5BZp55R54vo1UZ4
    tagged-0.8.8-JGlGh2qwg4dHU2Nz3aNqAk transformers-0.6.1.0-inplace
    transformers-compat-0.7.2-11D715JMFvOAvxTx89MI7D

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/comonad-5.0.8/html/comonad.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/comonad-5.0.8/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

